 #include<stdio.h>
#include<conio.h>

   void main()
{     float base,high;
clrscr();
     printf("Enter the number:\n");
     scanf("%f%f",&base,&high);
     area=base*high;
     printf("Area is:%f\n",area);
     getch();
  }
